qqq = Survival('price/eu-west-1.windows.m2.xlarge.csv');
plot(qqq.timestamp(end-50:end-100)-qqq.timestamp(end-50), qqq.price(end-50:end-10))
set(gcf, 'PaperPosition', [0 0 8 6]);
set(gcf, 'PaperSize', [8 6]);
saveas(gcf, 'trace', 'pdf')
xlabel('time (hours)')
ylabel('hourly spot price (US dollars)')
set(gca,'FontSize', 20, 'fontweight', 'normal')
set(findall(gcf,'type','text'),'fontSize',26,'fontWeight','normal')
saveas(gcf, 'trace', 'pdf')